unit uTestSpawnControls;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TForm1 = class(TForm)
    Button1: TButton;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.Button1Click(Sender: TObject);
var
  edit: TEdit;
begin
  edit:= TEdit.Create(self);
  edit.Parent:= self;
  edit.Visible:= true;
  edit.Top:= 0;
  edit.Left:= 0;
end;

end.
